## twimgo 2.8.2-2

=== Makefile ===
#############################################################################
# Makefile for building: TwimGo
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 2 10:57:03 2011
# Project:  TwimGo.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile TwimGo.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DNETWORKACCESS -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtDeclarative -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtDeclarative -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		windowhelper.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_windowhelper.cpp
OBJECTS       = main.o \
		windowhelper.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_windowhelper.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/myqmlapplicationviewer.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		TwimGo.pro
QMAKE_TARGET  = TwimGo
DESTDIR       = 
TARGET        = TwimGo

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: TwimGo.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/myqmlapplicationviewer.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile TwimGo.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/myqmlapplicationviewer.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile TwimGo.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/TwimGo2.8.2 || $(MKDIR) .tmp/TwimGo2.8.2 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/TwimGo2.8.2/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h windowhelper.h .tmp/TwimGo2.8.2/ && $(COPY_FILE) --parents main.cpp windowhelper.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/TwimGo2.8.2/ && (cd `dirname .tmp/TwimGo2.8.2` && $(TAR) TwimGo2.8.2.tar TwimGo2.8.2 && $(COMPRESS) TwimGo2.8.2.tar) && $(MOVE) `dirname .tmp/TwimGo2.8.2`/TwimGo2.8.2.tar.gz . && $(DEL_FILE) -r .tmp/TwimGo2.8.2


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_windowhelper.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_windowhelper.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_windowhelper.cpp: windowhelper.h
	/usr/bin/moc $(DEFINES) $(INCPATH) windowhelper.h -o moc_windowhelper.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp windowhelper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

windowhelper.o: windowhelper.cpp windowhelper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o windowhelper.o windowhelper.cpp

qmlapplicationviewer.o: qmlapplicationviewer/qmlapplicationviewer.cpp qmlapplicationviewer/qmlapplicationviewer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qmlapplicationviewer.o qmlapplicationviewer/qmlapplicationviewer.cpp

moc_qmlapplicationviewer.o: moc_qmlapplicationviewer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qmlapplicationviewer.o moc_qmlapplicationviewer.cpp

moc_windowhelper.o: moc_windowhelper.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_windowhelper.o moc_windowhelper.cpp

####### Install

install_itemfolder_01: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/com.substanceofcode.twimgo/qml/ || $(MKDIR) $(INSTALL_ROOT)/opt/com.substanceofcode.twimgo/qml/ 
	-$(INSTALL_DIR) /home/maemo/pkg/twimgo/qml/TwimGo $(INSTALL_ROOT)/opt/com.substanceofcode.twimgo/qml/


uninstall_itemfolder_01:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/com.substanceofcode.twimgo/qml/TwimGo
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/com.substanceofcode.twimgo/qml/ 


install_desktopfile: first FORCE

## twimgo 2.8.5

=== Makefile ===
#############################################################################
# Makefile for building: TwimGo
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 25 11:55:02 2011
# Project:  ../TwimGo/TwimGo.pro
# Template: app
# Command: /Users/tommi/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../TwimGo/TwimGo.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DNETWORKACCESS -DHAVE_GLWIDGET -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../TwimGo -I../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtOpenGL -I../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../TwimGo/qmlapplicationviewer -I. -I/usr/X11/include -I../TwimGo -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtDeclarative -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtNetwork -lQtOpenGL -lQtGui -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /Users/tommi/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../TwimGo/main.cpp \
		../TwimGo/windowhelper.cpp \
		../TwimGo/qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_windowhelper.cpp
OBJECTS       = main.o \
		windowhelper.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_windowhelper.o
DIST          = ../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../TwimGo/qmlapplicationviewer/myqmlapplicationviewer.pri \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../TwimGo/TwimGo.pro
QMAKE_TARGET  = TwimGo
DESTDIR       = 
TARGET        = TwimGo

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../TwimGo/TwimGo.pro  ../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../TwimGo/qmlapplicationviewer/myqmlapplicationviewer.pri \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSvg.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
		/Users/tommi/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
	$(QMAKE) -spec ../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../TwimGo/TwimGo.pro
../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:

=== debian/changelog ===
twimgo (2.8.5) unstable; urgency=low

  * Go back to tweets list after opening external link
  * New icon

 -- Tommi Laukkanen <tlaukkanen@gmail.com>  Wed,  25 May 2011 21:26:00 +0300

twimgo (2.8.2-2) unstable; urgency=low

  * New attempt

 -- Ville M. Vainio <vainio@gmail.com>  Mon,  2 May 2011 12:15:51 +0100

twimgo (2.8.2-1) unstable; urgency=low

  * First attempt at extras-devel

 -- Ville M. Vainio <vainio@gmail.com>  Mon,  2 May 2011 11:07:34 +0100

=== debian/control ===
Source: twimgo
Section: user/network
Priority: optional
Maintainer: Tommi Laukkanen <tlaukkanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://twimgo.com

Package: twimgo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-12-declarative
Description: Twitter client
 Use TwimGo to keep up with your friends tweets, share your status and plenty of more you can do with Twitter.
XB-Maemo-Icon-26: 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

## twimgo 2.8.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: TwimGo
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 25 11:55:02 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 25 12:45:20 2011
 # Project:  ../TwimGo/TwimGo.pro
 # Template: app
 # Command: /Users/tommi/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../TwimGo/TwimGo.pro

=== debian/changelog ===
twimgo (2.8.6) unstable; urgency=low

  * Disable GPS by default on TwimGo

 -- Tommi Laukkanen <tlaukkanen@gmail.com>  Wed,  25 May 2011 21:26:00 +0300

## twimgo 2.9.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: TwimGo
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 25 12:45:20 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jul 6 20:37:00 2011
 # Project:  ../TwimGo/TwimGo.pro
 # Template: app
 # Command: /Users/tommi/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile ../TwimGo/TwimGo.pro

=== debian/changelog ===
twimgo (2.9.0) unstable; urgency=low

  * Sound notification option
  * Replaced "Messages" shortcut with "Lists"

 -- Tommi Laukkanen <tlaukkanen@gmail.com>  Wed,  6 Jul 2011 10:26:00 +0300

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: twimgo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-12-declarative
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-11-declarative
 Description: Twitter client
  Use TwimGo to keep up with your friends tweets, share your status and plenty of more you can do with Twitter.
 XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	
	
	# Add here commands to compile the package.
	# comment out when building in qt creator
	qmake

	$(MAKE)
	#docbook-to-man debian/twimgo.sgml > twimgo.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/twimgo.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/twimgo install
	sed 's:Exec=.*:Exec=/opt/com.substanceofcode.twimgo/bin/TwimGo:' /Users/tommi/Documents/Projects/Quicks/TwimGo-build-maemo/debian/twimgo/usr/share/applications/hildon/TwimGo.desktop > /Users/tommi/Documents/Projects/Quicks/TwimGo-build-maemo/debian/twimgo/usr/share/applications/hildon/TwimGo.desktop.sed || echo -n
	mv /Users/tommi/Documents/Projects/Quicks/TwimGo-build-maemo/debian/twimgo/usr/share/applications/hildon/TwimGo.desktop.sed /Users/tommi/Documents/Projects/Quicks/TwimGo-build-maemo/debian/twimgo/usr/share/applications/hildon/TwimGo.desktop || echo -n


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
